openSUSE-RU-2010:0278-1 (low): libgnomesu: Translation is fixed when gnome prompts root password.

Show replies by date

4141
days inactive
4141
days old

updates@lists.opensuse.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • maintenanceļ¼ opensuse.org